<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fd3ae8bf573bfd54a43d1a51a4b44d2d">
  <dict>
    <!--2019-03-15 16:54:56.000-->
    <bool key="hw_stk_blank_dialog_title">true</bool>
    <!--2019-03-15 16:54:56.000-->
    <bool key="hw_stk_calling_show_text">true</bool>
    <!--2019-03-15 16:54:56.000-->
    <bool key="hw_stk_home_back">true</bool>
    <!--2019-03-15 16:54:56.000-->
    <bool key="hw_stk_screen_on_unlock">true</bool>
    <!--2019-03-15 16:54:56.000-->
    <bool key="hw_stk_show_cancel_button">true</bool>
    <!--2020-04-22 21:34:06.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2019-03-15 16:54:56.000-->
    <int key="num_match">9</int>
    <!--2019-03-15 16:54:56.000-->
    <string key="omacp_apn_add_supl_and_dun">21403</string>
    <!--2019-11-05 15:06:45.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2019-03-15 16:54:56.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2019-03-15 16:54:56.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 16:54:56.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2019-03-15 16:54:56.000-->
    <string key="virtualnet_operatorname">JAZZTEL</string>
    <!--2019-03-15 16:54:56.000-->
    <string key="voicemail_carrier">Jazztel</string>
    <!--2019-03-15 16:54:56.000-->
    <string key="voicemail_number">1222</string>
    <!--2019-03-15 16:54:56.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
